Mailinglist Archive: opensuse (1495 mails)

< Previous Next >
Re: [opensuse] New ATI driver released... And works! -- NOT!
  • From: "David C. Rankin" <drankinatty@xxxxxxxxxxxxxxxxxx>
  • Date: Thu, 02 Apr 2009 15:38:19 -0500
  • Message-id: <49D5223B.4070103@xxxxxxxxxxxxxxxxxx>
Anders Johansson wrote:
On Thursday 02 April 2009 22:30:16 David C. Rankin wrote:
I have confirmed that is where the lib came from on my 11.0 x86_64 box:

15:22 alchemy:~/linux/scripts> rpm -q --whatprovides libstdc++.so.5
compat-libstdc++-5.0.7-121.1

Unless rpm is lying to me?

The number behind the dot is relevant. Peter is telling you that he is
installing on 11.1, and you are giving instructions for 11.0.

The package changed names, as Dave Plater mentioned

Anders

Hmm,

That's where the confusion is. I would have sworn he said 11.0?

<quote>
and i also am getting this from it now i must add not on this machine before
anyone spots the sig this box does run 10.3 and will stay for the forseeable
future it is the laptop that is on 11.1
right that out the way no to it .
</quote>

Nope your right -- sorry. Now who was it that had 11.1 in the title but
was
really thinking 11.0? Different thread...

--
David C. Rankin, J.D.,P.E.
Rankin Law Firm, PLLC
510 Ochiltree Street
Nacogdoches, Texas 75961
Telephone: (936) 715-9333
Facsimile: (936) 715-9339
www.rankinlawfirm.com
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >